{
	"format_version" : "1.8.0",
	"animations" : {
		"animation.common.look_at_target" : {
			"loop" : true,
			"bones" : {
				"head" : {
					"relative_to" : {
						"rotation" : "entity"
					},
					"rotation" : [ "query.target_x_rotation - this", "query.target_y_rotation - this", 0.0 ]
				},
				"head2" : {
					"relative_to" : {
						"rotation" : "entity"
					},
					"rotation" : [ "query.target_x_rotation - this", "query.target_y_rotation - this", 0.0 ]
				}
			}
		},
		"animation.common.lord_look_at_target" : {
			"loop" : true,
			"bones" : {
				"root" : {
					"relative_to" : {
						"rotation" : "entity"
					},
					"rotation" : [ 0, "query.target_y_rotation - this", 0.0 ]
				},
				"head" : {
					"relative_to" : {
						"rotation" : "entity"
					},
					"rotation" : [ "(query.target_x_rotation - this) - 22", "query.target_y_rotation - this", 0.0 ]
				},
				"head2" : {
					"relative_to" : {
						"rotation" : "entity"
					},
					"rotation" : [ "(query.target_x_rotation - this) + 22", "query.target_y_rotation - this", 0.0 ]
				}
			}
		},
		"animation.common.look_at_target_chef_inhale" : {
			"loop" : true,
			"bones" : {
				"root" : {
					"relative_to" : {
						"rotation" : "entity"
					},
					"rotation" : [ 0, "query.target_y_rotation - this", 0.0 ]
				}
			}
		},
		"animation.common.look_at_target_troll" : {
			"loop" : true,
			"bones" : {
				"head2" : {
					"relative_to" : {
						"rotation" : "entity"
					},
					"rotation" : [ "90+query.target_x_rotation - this", "query.target_y_rotation - this", 0.0 ]
				}
			}
		},
		"animation.common.look_at_target_beast" : {
			"loop" : true,
			"bones" : {
				"right_head" : {
					"relative_to" : {
						"rotation" : "entity"
					},
					"rotation" : [ "query.target_x_rotation - this", "query.target_y_rotation - this", 0.0 ]
				},
				"left_head" : {
					"relative_to" : {
						"rotation" : "entity"
					},
					"rotation" : [ "query.target_x_rotation - this", "query.target_y_rotation - this", 0.0 ]
				}
			}
		}
	}
}
